티스토리 뷰

Linux

Bracket 설치 libgcrypt11 에러

hehpollon 2017.01.01 23:38

Bracket 설치 시

(Reading database ... 311450 files and directories currently installed.)
Preparing to unpack Brackets.Release.1.8.64-bit.deb ...
Unpacking brackets (1.8.0-17108) over (1.8.0-17108) ...
dpkg: dependency problems prevent configuration of brackets:
 brackets depends on libgcrypt11 (>= 1.4.5); however:
  Package libgcrypt11 is not installed.

dpkg: error processing package brackets (--install):
 dependency problems - leaving unconfigured
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
Errors were encountered while processing:
 brackets

다음과 같이 libgcrypt11이 설치되지 않았다는 에러를 볼 수 있습니다. 


libgcrypt11는 아래에서 받으셔서 설치하면 됩니다.


우분투 32비트 버전 :

https://launchpad.net/ubuntu/+archive/primary/+files/libgcrypt11_1.5.3-2ubuntu4.2_i386.deb


우분투 64비트 버전:

https://launchpad.net/ubuntu/+archive/primary/+files/libgcrypt11_1.5.3-2ubuntu4.2_amd64.deb


다른 os용 (소스):

https://launchpad.net/ubuntu/+source/libgcrypt11



신고
댓글
댓글쓰기 폼